Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/14778/?format=api
{ "ob_id": 14778, "uuid": "8de27c2588294d0b89af5f65379296c4", "title": "RRS James Clark Ross Ship", "abstract": "RRS James Clark Ross (JCR), launched by HM the Queen in 1990, is primarily a marine research vessel for biological, oceanographic and geophysical cruises. It is equipped with a suite of laboratories and winch systems that allows scientific equipment to be deployed astern or amidships. The ship has an extremely low noise signature, allowing the deployment of sensitive acoustic equipment. A swath bathymetry system was fitted in 2000. The JCR also carries out some cargo and logistical work. During the northern summer the JCR supports NERC research, largely in the Arctic.", "keywords": "", "identifier_set": [], "platformType": "ship", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57378/?format=api" ] }